format = 2
pkgname = csound-doc
pkgbase = csound
pkgver = 6.18.1-6
pkgarch = armv7h
pkgbuild_sha256sum = 22f05ca8f6182adbf553a6689bea81ce037630ddb0d7d21079ba30433ed60314
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
builddate = 1735184182
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20220621-2-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-armv7h
installed = alsa-lib-1.2.13-1-armv7h
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.13-2-any
installed = archlinuxarm-keyring-20240419-1-any
installed = argon2-20190702-6-armv7h
installed = attr-2.5.2-1-armv7h
installed = audit-4.0.2-3-armv7h
installed = autoconf-2.72-1-any
installed = automake-1.17-1-any
installed = bash-5.2.037-1-armv7h
installed = binutils-2.42+r91+g6224493e457-1-armv7h
installed = bison-3.8.2-8-armv7h
installed = bluez-libs-5.79-1-armv7h
installed = brotli-1.1.0-3-armv7h
installed = bzip2-1.0.8-6-armv7h
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.107-1-armv7h
installed = ca-certificates-utils-20240618-1-any
installed = clang-18.1.8-4-armv7h
installed = cmake-3.31.3-1-armv7h
installed = compiler-rt-18.1.8-1-armv7h
installed = coreutils-9.5-2-armv7h
installed = cppdap-1.58.0-2-armv7h
installed = cryptsetup-2.7.5-1-armv7h
installed = curl-8.11.1-3-armv7h
installed = db-6.2.32-1-armv7h
installed = db5.3-5.3.28-5-armv7h
installed = dbus-1.14.10-2-armv7h
installed = dbus-broker-36-4-armv7h
installed = dbus-broker-units-36-4-armv7h
installed = dbus-units-36-4-armv7h
installed = debugedit-5.1-1-armv7h
installed = default-cursors-3-1-any
installed = device-mapper-2.03.29-1-armv7h
installed = diffutils-3.10-1-armv7h
installed = distcc-3.4-12-armv7h
installed = doxygen-1.12.0-3-armv7h
installed = dssi-1.1.1-13-armv7h
installed = e2fsprogs-1.47.1-4-armv7h
installed = elfutils-0.192-2-armv7h
installed = expat-2.6.4-1-armv7h
installed = fakeroot-1.36-1-armv7h
installed = file-5.46-2-armv7h
installed = filesystem-2024.11.21-1-any
installed = findutils-4.10.0-2-armv7h
installed = flac-1.4.3-2-armv7h
installed = flex-2.6.4-5-armv7h
installed = fluidsynth-2.4.1-1-armv7h
installed = fmt-11.0.2-1-armv7h
installed = freetype2-2.13.3-1-armv7h
installed = gawk-5.3.1-1-armv7h
installed = gc-8.2.8-2-armv7h
installed = gcc-14.1.1+r1+g43b730b9134-1-armv7h
installed = gcc-libs-14.1.1+r1+g43b730b9134-1-armv7h
installed = gdbm-1.24-1-armv7h
installed = gettext-0.22.5-2-armv7h
installed = giflib-5.2.2-1-armv7h
installed = glib2-2.82.4-2-armv7h
installed = glibc-2.39+r52+gf8e4623421-1-armv7h
installed = gmp-6.3.0-2-armv7h
installed = gnupg-2.4.7-1-armv7h
installed = gnutls-3.8.8-1-armv7h
installed = gpgme-1.24.1-3-armv7h
installed = graphite-1:1.3.14-4-armv7h
installed = grep-3.11-1-armv7h
installed = groff-1.23.0-7-armv7h
installed = guile-3.0.9-1-armv7h
installed = gzip-1.13-4-armv7h
installed = harfbuzz-10.1.0-1-armv7h
installed = hdf5-1.14.5-1-armv7h
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.14.0-3-armv7h
installed = hwdata-0.390-1-any
installed = iana-etc-20241206-1-any
installed = icu-75.1-1-armv7h
installed = jack2-1.9.22-1-armv7h
installed = jansson-2.14-4-armv7h
installed = java-environment-common-3-5-any
installed = java-runtime-common-3-5-any
installed = jbigkit-2.1-8-armv7h
installed = jdk-openjdk-23.0.1.u0-1-armv7h
installed = json-c-0.18-1-armv7h
installed = jsoncpp-1.9.6-3-armv7h
installed = kbd-2.7.1-1-armv7h
installed = keyutils-1.6.3-3-armv7h
installed = kmod-33-3-armv7h
installed = krb5-1.21.3-1-armv7h
installed = ladspa-1.17-5-armv7h
installed = lame-3.100-5-armv7h
installed = lcms2-2.16-1-armv7h
installed = less-1:668-1-armv7h
installed = libaec-1.1.3-1-armv7h
installed = libarchive-3.7.7-1-armv7h
installed = libassuan-3.0.0-1-armv7h
installed = libasyncns-1:0.8+r3+g68cd5af-3-armv7h
installed = libcap-2.71-1-armv7h
installed = libcap-ng-0.8.5-3-armv7h
installed = libcroco-0.6.13-2-armv7h
installed = libdrm-2.4.124-1-armv7h
installed = libedit-20240517_3.1-1-armv7h
installed = libelf-0.192-2-armv7h
installed = libev-4.33-3-armv7h
installed = libevent-2.1.12-4-armv7h
installed = libffi-3.4.6-1-armv7h
installed = libgcrypt-1.11.0-2-armv7h
installed = libglvnd-1.7.0-1-armv7h
installed = libgpg-error-1.51-1-armv7h
installed = libidn2-2.3.7-1-armv7h
installed = libinstpatch-1.1.6-3-armv7h
installed = libisl-0.27-1-armv7h
installed = libjpeg-turbo-3.0.4-1-armv7h
installed = libksba-1.6.7-1-armv7h
installed = libldap-2.6.9-1-armv7h
installed = liblo-1:0.32-1-armv7h
installed = libmicrohttpd-1.0.1-1-armv7h
installed = libmpc-1.3.1-2-armv7h
installed = libmusicxml-3.22-3-armv7h
installed = libnet-2:1.3-1-armv7h
installed = libnghttp2-1.64.0-1-armv7h
installed = libnghttp3-1.7.0-1.1-armv7h
installed = libnsl-2.0.1-1-armv7h
installed = libogg-1.3.5-2-armv7h
installed = libp11-kit-0.25.5-1-armv7h
installed = libpciaccess-0.18.1-2-armv7h
installed = libpipewire-1:1.2.7-1-armv7h
installed = libpng-1.6.44-1-armv7h
installed = libpsl-0.21.5-2-armv7h
installed = libpulse-17.0+r43+g3e2bb8a1e-1-armv7h
installed = libsamplerate-0.2.2-3-armv7h
installed = libsasl-2.1.28-5-armv7h
installed = libseccomp-2.5.5-4.1-armv7h
installed = libsecret-0.21.4-1-armv7h
installed = libsndfile-1.2.2-2-armv7h
installed = libssh2-1.11.0-1-armv7h
installed = libsysprof-capture-47.2-1-armv7h
installed = libtasn1-4.19.0-2-armv7h
installed = libtiff-4.7.0-1-armv7h
installed = libtirpc-1.3.6-1-armv7h
installed = libtool-2.4.7+83+g7b091831-1-armv7h
installed = libunistring-1.2-1-armv7h
installed = libusb-1.0.27-1-armv7h
installed = libutempter-1.2.1-4-armv7h
installed = libuv-1.49.2-1-armv7h
installed = libverto-0.3.2-5-armv7h
installed = libvorbis-1.3.7-3-armv7h
installed = libwebsockets-4.3.3-1-armv7h
installed = libx11-1.8.10-1-armv7h
installed = libxau-1.0.12-1-armv7h
installed = libxcb-1.17.0-1-armv7h
installed = libxcrypt-4.4.36-2-armv7h
installed = libxcursor-1.2.3-1-armv7h
installed = libxdmcp-1.1.5-1.1-armv7h
installed = libxext-1.3.6-1-armv7h
installed = libxfixes-6.0.1-2-armv7h
installed = libxml2-2.13.5-2-armv7h
installed = libxrender-0.9.12-1-armv7h
installed = libxshmfence-1.3.3-1-armv7h
installed = libxxf86vm-1.1.6-1-armv7h
installed = linux-api-headers-6.10-1-armv7h
installed = llvm-18.1.8-5-armv7h
installed = llvm-libs-18.1.8-5-armv7h
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3-armv7h
installed = lmdb-0.9.33-1-armv7h
installed = lua-5.4.7-1-armv7h
installed = lz4-1:1.10.0-2-armv7h
installed = m4-1.4.19-3-armv7h
installed = make-4.4.1-2-armv7h
installed = mesa-1:24.3.1-3-armv7h
installed = mpdecimal-4.0.0-2-armv7h
installed = mpfr-4.2.1-4-armv7h
installed = mpg123-1.32.10-1-armv7h
installed = ncurses-6.5-3-armv7h
installed = nettle-3.10-1-armv7h
installed = npth-1.8-1-armv7h
installed = nspr-4.36-1-armv7h
installed = nss-3.107-1-armv7h
installed = openssl-3.4.0-1-armv7h
installed = opus-1.5.2-1-armv7h
installed = p11-kit-0.25.5-1-armv7h
installed = pacman-7.0.0.r6.gc685ae6-1-armv7h
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.7.0-1-armv7h
installed = pambase-20230918-2-any
installed = patch-2.7.6-10-armv7h
installed = pcre-8.45-4-armv7h
installed = pcre2-10.44-1-armv7h
installed = perl-5.40.0-1-armv7h
installed = perl-archive-cpio-0.10-10-any
installed = perl-archive-zip-1.68-10-any
installed = perl-data-optlist-0.114-4-any
installed = perl-params-util-1.102-6-armv7h
installed = perl-sub-exporter-0.991-2-any
installed = perl-sub-install-0.929-2-any
installed = perl-sub-override-0.12-1-any
installed = perl-sub-prototype-0.03-2-armv7h
installed = pinentry-1.3.1-5-armv7h
installed = pkgconf-2.3.0-1-armv7h
installed = popt-1.19-2-armv7h
installed = portaudio-1:19.7.0-3-armv7h
installed = portmidi-1:2.0.4-2-armv7h
installed = portsmf-234-3-armv7h
installed = python-3.13.1-1-armv7h
installed = readline-8.2.013-1-armv7h
installed = rhash-1.4.4-1-armv7h
installed = sdl2-2.30.10-1-armv7h
installed = sed-4.9-3-armv7h
installed = shadow-4.16.0-1-armv7h
installed = spdlog-1.15.0-1-armv7h
installed = spirv-tools-2024.4.rc1-1-armv7h
installed = sqlite-3.47.2-1-armv7h
installed = stk-5.0.1-3-armv7h
installed = strip-nondeterminism-1.13.1-2-any
installed = sudo-1.9.16.p2-2.1-armv7h
installed = swig-4.3.0-1-armv7h
installed = systemd-257-1-armv7h
installed = systemd-libs-257-1-armv7h
installed = tar-1.35-2-armv7h
installed = texinfo-7.1.1-1-armv7h
installed = tpm2-tss-4.1.3-1-armv7h
installed = tzdata-2024b-2-armv7h
installed = util-linux-2.40.2-2-armv7h
installed = util-linux-libs-2.40.2-2-armv7h
installed = wayland-1.23.1-1-armv7h
installed = which-2.21-6-armv7h
installed = wiiuse-0.15.6-1-armv7h
installed = xcb-proto-1.17.0-3-any
installed = xorgproto-2024.1-2-any
installed = xxhash-0.8.2-1-armv7h
installed = xz-5.6.3-1-armv7h
installed = zlib-1:1.3.1-2-armv7h
installed = zstd-1.5.6-1-armv7h
